Subject: Welding summary

From: Barry Thomas <[email-masked]>
Date: Tue, 13 Jul 1993 18:52:52 GMT

I asked for some advice on welding equipment and received some great
replies.  I thought I'd share a breif summary of my e-mail.

1.  Take a class.  This was the number one suggestion.   (The vocational
school is sending me the fall schedule.)  The Lincoln company also offers
a set of inexpensive how-to books.

2.  Invest in a good arc welder.  A 220vac model is a must - don't
consider the small 110vac models.   An interesting alternative is a motor
driven welder/generator outfit but not sure I can afford a combined unit
right now.

3.  If I consider a gas outfit (and there are good uses - cutting
burning,etc.), safety is a concern.  

4.  I should plan on buying protective articles (shield, gloves, etc.). 
I should look for used items at farm sales.  

5.  Finally, I was advised not to set myself on fire. :-) 

Thanks for the help!

Barry Thomas
[email-masked]

Words and deeds are my own and not those of ole IU.